.anylinkcss{
	position:absolute;
	visibility:hidden;
	/*font:normal 12px Verdana;*/
	line-height:25px;
	z-index:100;
	width:116px;
	height:30px;
}

.anylinkcss a{
	width:100%;
	display:block;
	background-color:#0072b3;
	color:#FFFFFF;
	border:1px solid #335580;
	border-top:none;
	padding-left:18px;
	background-image:url(images/submenu.png);
	background-repeat:no-repeat;
	background-position:left;
	text-decoration:none;
	/*font-weight:bold;*/
	height:30px;
	line-height:30px;
}

.anylinkcss a:hover{ /*hover background color*/
	background-color:#0e7ab7;
	color:white;
}